/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : 20pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc02               { /* Common */
	font            : bold 10pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #cccccc;
	}
.cc03               { /* Common */
	font            : bold 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #c0c0c0;
	}
.cc04               { /* Common */
	font            : 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	border          :   0.75pt solid #000000;
	}
div#e12             { /* Frederik Poinot, BA CMA */
	position        : absolute;
	left            :   7.50pt;
	top             :   0.00pt;
	width           : 346.50pt;
	height          :  27.00pt;
	}
div#e11             { /* "Achieving through resou... */
	position        : absolute;
	left            : 270.00pt;
	top             :   0.00pt;
	width           : 303.00pt;
	height          :  30.75pt;
	}
div#e1              { /* Greetings! Welcome to my... */
	position        : absolute;
	left            :   7.50pt;
	top             :  30.00pt;
	width           : 267.00pt;
	height          :  17.25pt;
	}
div#e10             { /* Home */
	background-image: url(fmp_-_topnav_2010001001.jpg);
	position        : absolute;
	left            :   7.50pt;
	top             :  60.00pt;
	width           :  51.75pt;
	height          :  13.50pt;
	}
div#e3              { /* <DIV>Education</DIV> */
	background-image: url(fmp_-_topnav_2010001001.jpg);
	position        : absolute;
	left            :  67.50pt;
	top             :  60.00pt;
	width           :  51.75pt;
	height          :  13.50pt;
	}
div#e9              { /* <DIV>Career</DIV> */
	background-image: url(fmp_-_topnav_2010001001.jpg);
	position        : absolute;
	left            : 127.50pt;
	top             :  60.00pt;
	width           :  51.75pt;
	height          :  13.50pt;
	}
div#e8              { /* <DIV>Interests</DIV> */
	background-image: url(fmp_-_topnav_2010001001.jpg);
	position        : absolute;
	left            : 187.50pt;
	top             :  60.00pt;
	width           :  51.75pt;
	height          :  13.50pt;
	}
div#e7              { /* <DIV>Activities</DIV> */
	background-image: url(fmp_-_topnav_2010001001.jpg);
	position        : absolute;
	left            : 247.50pt;
	top             :  60.00pt;
	width           :  51.75pt;
	height          :  13.50pt;
	}
div#e6              { /* <DIV>Travels</DIV> */
	background-image: url(fmp_-_topnav_2010001001.jpg);
	position        : absolute;
	left            : 307.50pt;
	top             :  60.00pt;
	width           :  51.75pt;
	height          :  13.50pt;
	}
div#e5              { /* <DIV>Links</DIV> */
	background-image: url(fmp_-_topnav_2010001001.jpg);
	position        : absolute;
	left            : 367.50pt;
	top             :  60.00pt;
	width           :  51.75pt;
	height          :  13.50pt;
	}
div#e4              { /* <DIV>Gallery</DIV> */
	background-image: url(fmp_-_topnav_2010001001.jpg);
	position        : absolute;
	left            : 427.50pt;
	top             :  60.00pt;
	width           :  51.75pt;
	height          :  13.50pt;
	}
div#e2              { /* <DIV>Blog</DIV> */
	background-image: url(fmp_-_topnav_2010001001.jpg);
	position        : absolute;
	left            : 487.50pt;
	top             :  60.00pt;
	width           :  51.75pt;
	height          :  13.50pt;
	}
body#page           { /* Page Body */
	background-color: #ffffff;
	background-image: url(fmp_-_topnav_2010001b01.jpg);
	}



/*--- EndOfFile ---*/
